<?php
require_once('functions.php');
//require_once('conf.php');


  $dbc=mysqli_connect('localhost','wqvsodvt_porr','@@W!QSER765VBlkj@@@!!','wqvsodvt_point');
							if (isset($_GET['id']))
							{
					
						
						$id = $_GET['id'];
						$result = mysqli_query($dbc,("SELECT * FROM accounts WHERE id = '$id'"));
						
						$row = mysqli_fetch_array($result);
						$id=$row["id"];
						$name=$row["name"];
						$phone=$row["phone"];
					//	$rate=$row["descc"];
			
						mysqli_close($dbc);
						}
						
						?>




<form action="edit_ss.php" method="post">
<input name="id" type="hidden" value="<?php echo $id; ?>"/>

<b>Supplier Name:<br />
<input name="name" type="text" value="<?php echo $name; ?>" size="50" required="required"/><br />


Supplier Phone:<br />
<input name="phone" type="text" value="<?php echo $phone; ?>" size="50" required="required" />
<br />




<input name="submit" type="submit" value="save">
</form>
